// node modules
import React from "react";
import { Meta, Story } from "@storybook/react";

// local components
import { TimeOfBirth } from "../components/time_of_birth";

export default {
    title: 'Example/TimeOfBirth',
} as Meta;

const TimeOfBirthTpl: Story<any> = (args) => <TimeOfBirth {...args} />;

export const time_of_birth = TimeOfBirthTpl.bind({});

time_of_birth.args = {
    // dateOfBirth: 1420156800,
    onTimeChanged: (x: number | null) => {
        console.log(x);
    }
}
